API Documentation
  1. API Documentation - Version 3
API Documentation
  • API Documentation - Version 3
    • Getrate API
      POST
    • Purchase API
      POST
    • Get All Orders API
      POST
    • Get Order Detail API
      POST
    • Cancel Orders API
      POST
    • Get PodInfo API
      POST
    • Get Label API
      POST
    • Get TrackingInfo API
      POST
    • Create Manifest
      POST
    • Get Manifest
      POST
    • GetBreakdown
      POST
  1. API Documentation - Version 3

GetBreakdown

Developing
POST
/api/v3/shipment/breakdown
This interface requires administrator authorization to be called.
Different logistics providers will return different structures.

Request

Body Params application/jsonRequired

Example
{
    "accessToken": "string",
    "orderId": "********"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.batchship.com/api/v3/shipment/breakdown' \
--header 'Content-Type: application/json' \
--data-raw '{
    "accessToken": "string",
    "orderId": "********"
}'

Responses

🟢200成功
application/json
Body

Example
{}
Modified at 2026-02-28 08:30:50
Previous
Get Manifest
Built with